Page MenuHomePhabricator

Localize the app's name in the Apple Store
Closed, ResolvedPublic

Description

Hello, it is impossible to find Wikipedia app in Apple Store, when you try to use Википедия word.

Event Timeline

Iniquity created this task.May 11 2018, 7:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
JMinor claimed this task.May 14 2018, 6:37 PM
JMinor triaged this task as High priority.
JMinor added a subscriber: JMinor.

This used to be more workable... need to fix.

Parked in Waiting while parent task is resolved.

Mhurd added a comment.Jun 28 2018, 3:27 PM

As with the localized app store description fix, this fix automates the process from here on out. Any time we get either a localized app description or app name we shouldn't have to do anything for these to be used the next time we publish a new version of the app via Fastlane.

Vvjjkkii renamed this task from Localize the app's name in the Apple Store to v5caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii removed Mhurd as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from v5caaaaaaa to Localize the app's name in the Apple Store.Jul 2 2018, 6:29 AM
CommunityTechBot assigned this task to Mhurd.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
JMinor closed this task as Resolved.Aug 8 2018, 7:59 PM
Iniquity reopened this task as Open.Aug 22 2018, 8:37 PM

Can’t verify this :( Don’t you need to change something in your AppStore account?

No, we shouldn't. We're now supplying localized strings where we have them. Perhaps it hasn't been translated for your language? I'll move this forward to check in after next translations update.

JMinor closed this task as Resolved.Nov 6 2018, 11:02 PM

This is definitely being delivered to the store now. Trying again...

This is definitely being delivered to the store now. Trying again...

Alas, there are no changes :(

Iniquity reopened this task as Open.Nov 22 2018, 3:14 PM

Not resolved.

@Mhurd @JMinor Hello, do you have any idea how to fix it?

LGoto reassigned this task from Mhurd to JoeWalsh.Dec 4 2018, 10:14 PM
LGoto added a subscriber: LGoto.

Should be fixed in 6.1.4 release.

Iniquity closed this task as Resolved.Jan 3 2019, 3:26 AM